Subject: Re: Silence?

From: Tony Skjellum <[email-masked]>
Date: Thu, 25 Mar 93 11:27:02 CST

Jack told me that it is essential that we have our act together as far
as possible by meeting.  A straw poll by e-mail might be meaningless, as you
say, because of small interactions (many readers, few writers).

Educationally speaking, I would like to present all three proposals to whole
committee, to explain differences and similarities.  Since our act is together
now, it would be educational/beneficial not to exclude any one of the three.

My straw poll was following Jack's advice.  If there is no strong sentiment
for it, we will not have it.  COmments from everyone, please?

I had assumed, at the moment of the conception of the straw poll, that we
might have 5 rather than 3 proposals!  Three is a managable presentation.
They are sufficiently different that I do not see a way to merge them,
and preserve their intended properties.

- Tony